/**
 * Copyright (c) Facebook, Inc. and its affiliates.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 */

 .tableOfContents {
    max-height: calc(100vh - (var(--ifm-navbar-height) + 7rem));
    overflow-y: auto;
    position: fixed;
    top: calc(var(--ifm-navbar-height) + 7rem);
  }
  
  @media only screen and (max-width: 996px) {
    .tableOfContents {
      display: none;
    }
  
    .docItemContainer {
      padding: 0 0.3rem;
    }
  }
  